Versão 1.0.0.148 de 04.07.2019

Alterações:

- Ajuste inclusão de ocorrencias de titulos descontados no retorno.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.D de 21.05.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.